.dropmenudiv
{
	position:absolute;
	float:left;
	
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	z-index:100;
	background-color:#C9CED2;
	color:#000;
	line-height:30px;
	display: none;
	margin-top:0;
	margin-left:455px;
 /*Add Shadow in IE. Remove if desired*/
	text-decoration: none;
	text-align:left;
}

.dropmenudiv a
{
	font-size:12px;
	display:block;
	color:#000;
	padding-left:8px;
	text-decoration:none;
}

.dropmenudiv a:hover
{
	background-color:#680402;
	color:#FFF;
	text-decoration:none;
	text-align:left;
}